#wa-compcontactform-joam4l5r5ouxa0 {border-width:0px;box-shadow:none; background-color:rgba(255,255,255,0); font-size:12px; border-color:#3d3d3d;}
#wa-compcontactform-joam4l5r5ouxa0 .btn-primary {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#a82d32; color:#ffffff; border-color:#ffffff;}
#wa-compcontactform-joam4l5r5ouxa0 .btn-primary:hover {background-color:#be3239;}
#wa-compcontactform-joam4l5r5ouxa0 .header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#ffffff; text-align:center; font-size:14px;}
#wa-compcontactform-joam4l5r5ouxa0 .wa-checkbox {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compcontactform-padwrapper-joam4l5r5ouxa0 {padding:2px 2px 2px 2px;}
#wa-compsubpage-jbh0id3z84o8rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(24,30,39,0.2);background-color:#a82d32;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbh0id3z84o8rk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbh0id3z84o8rk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jsatjod41d2y2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsatjod41d2y2o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsatjod41d2y2o>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jsatjof21d2xuw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsatjof21d2xuw>.row>.clearfix {margin-bottom:25px;}
#wa-compsubpage-jsatjof21d2xuw>.wa-container-vspacer {height:25px;}
#wa-comptext-jkk5ufk95ct5i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:10px 10px 10px 10px;}
#wa-comptext-joal35gd5778lk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd57798w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577gdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#e0e0e0;padding:10px 35px 10px 10px;}
#wa-comptext-joal35gd577h0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577ibk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577k9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joal35gd577m7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577o5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joal35gd577sow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-comptext-joal3ttg578mi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joal3ttq578sc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joal49pc53b3ew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(199,199,199,0.2);padding:0px 10px 10px 10px;}
#wa-comptext-joal6rki7g2yj4 {background-color:#751f25;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:0px 0px 0px 0px;}
#wa-comptext-joam1w01cmais8 {background-color:#a82d32;border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-comptext-joam1w01cmamo8 {background-color:#a82d32;border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-comptext-joam1w01cmaug8 {background-color:#a82d32;border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#e0e0e0;padding:20px 50px 20px 50px;}
#wa-comptext-jsasryd3lcdwj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-joal35gd577sow {padding:0px 35px 0px 10px;}
#wa-comptext-padwrapper-joam1w01cmais8 {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-joam1w01cmamo8 {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-joam1w01cmaug8 {padding:10px 10px 10px 10px;}
#wa-container-jqn64y5r35q8rs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqn64y5r35q8rs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqn64y5r35q8rs>.wa-container-vspacer {height:0px;}
#wa-container-jqn64y5z35qix4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqn64y5z35qix4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqn64y5z35qix4>.wa-container-vspacer {height:0px;}
#wa-container-jsatjod4aby70o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsatjod4aby70o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsatjod4aby70o>.wa-container-vspacer {height:0px;}
#wa-container-jsatjof2abyiuw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#751f25;padding:0px 0px 0px 0px;}
#wa-container-jsatjof2abyiuw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsatjof2abyiuw>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jsatjod4aby70o {background-color:#a82d32;}
#wa-row-jbh0id3z81fsww {margin:0px 0px;}
#wa-row-jbh0id3z81fsww>div {padding: 0px 0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3allyg>.wa-item-rowspacer {height:25px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln4g {margin:0px 0px;}
#wa-row-joal35gd3aln4g>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alo5s {margin:0px 0px;}
#wa-row-joal35gd3alo5s>div {padding: 0px 0px;}
#wa-row-joal35gd3aloag {margin:0px 0px;}
#wa-row-joal35gd3aloag>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3aloog {margin:0px 0px;}
#wa-row-joal35gd3aloog>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal35gd3alpps {margin:0px 0px;}
#wa-row-joal35gd3alpps>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal3ttq3als1s {margin:0px 0px;}
#wa-row-joal3ttq3als1s>div {padding: 0px 0px;}
#wa-row-joal6rki5i9bts {margin:0px 0px;}
#wa-row-joal6rki5i9bts>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joam1w013allyg {margin:0px 0px;}
#wa-row-joam1w013allyg>div {padding: 0px 0px;}
#wa-row-joam1w013alm7s {margin:0px 0px;}
#wa-row-joam1w013alm7s>div {padding: 0px 0px;}
#wa-row-joam1w013almcg {margin:0px 0px;}
#wa-row-joam1w013almcg>div {padding: 0px 0px;}
#wa-row-joam1w013aln94 {margin:0px 0px;}
#wa-row-joam1w013aln94>div {padding: 0px 0px;}
#wa-row-joam1w013alnds {margin:0px 0px;}
#wa-row-joam1w013alnds>div {padding: 0px 0px;}
#wa-row-joam1w013alnn4 {margin:0px 0px;}
#wa-row-joam1w013alnn4>div {padding: 0px 0px;}
#wa-row-joam1w013aloag {margin:0px 0px;}
#wa-row-joam1w013aloag>div {padding: 0px 0px;}
#wa-row-joam1w013alot4 {margin:0px 0px;}
#wa-row-joam1w013alot4>div {padding: 0px 0px;}
#wa-row-joam1w013aloxs>.wa-item-rowspacer {height:20px;}
#wa-row-joam1w013alpbs>.wa-item-rowspacer {height:80px;}
#wa-row-joamsptg2gsnw8 {margin:0px 0px;}
#wa-row-joamsptg2gsnw8>div {padding: 0px 0px;}
#wa-row-joan0vr55qt02w {margin:0px 0px;}
#wa-row-joan0vr55qt02w>div {padding: 0px 0px;}
#wa-row-jsasryd3edz188 {margin:0px 0px;}
#wa-row-jsasryd3edz188>div {padding: 0px 0px;}
#wa-row-jsatjod45xfz1c {margin:0px 0px;}
#wa-row-jsatjod45xfz1c>div {padding: 0px 0px;}
#wa-row-jsatjof22et75c {margin:0px 0px;}
#wa-row-jsatjof22et75c>div {padding: 0px 0px;}
#wa-sub-container-jqgwnaji6n7ark {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqgwnaji6n7ark>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqgwnaji6n7ark>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqgwnajn6n76jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqgwnajn6n76jc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqgwnajn6n76jc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqgwnajn6n77ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 35px 10px 10px;}
#wa-sub-container-jqgwnajn6n77ds>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqgwnajn6n77ds>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqgwnajq6n6zrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqgwnajq6n6zrs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqgwnajq6n6zrs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqgwnajt6n7idk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqgwnajt6n7idk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqgwnajt6n7idk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqgwnak06n7bm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-sub-container-jqgwnak06n7bm0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqgwnak06n7bm0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqn64y5z35q9m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqn64y5z35q9m8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqn64y5z35q9m8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqn64y6135qc5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqn64y6135qc5k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqn64y6135qc5k>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqn64y6235q68g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#40b1fd;padding:10px 10px 10px 10px;}
#wa-sub-container-jqn64y6235q68g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqn64y6235q68g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqn64y6335qago {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqn64y6335qago>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqn64y6335qago>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu {background-color:#a82d32;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:focus {background-color:rgba(224,224,224,0.101961);}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default {background-color:rgba(243,52,40,0); border-color:#b32f36; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand, [id^=wa-compmenu-joal6rki77ewgg].navbar-nav li a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e0e0e0;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#842328;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-joal6rki77ewgg].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-brand-logo {padding-right:20px;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-joal6rki77ewgg].navbar-fixed-top .navbar {background-color:#a82d32;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jbh0id3z81fsww {margin:0px 0px;}
#wa-row-jbh0id3z81fsww>div {padding: 0px 0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln4g {margin:0px 0px;}
#wa-row-joal35gd3aln4g>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alo5s {margin:0px 0px;}
#wa-row-joal35gd3alo5s>div {padding: 0px 0px;}
#wa-row-joal35gd3aloag {margin:0px 0px;}
#wa-row-joal35gd3aloag>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3aloog {margin:0px 0px;}
#wa-row-joal35gd3aloog>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal35gd3alpps {margin:0px 0px;}
#wa-row-joal35gd3alpps>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal3ttq3als1s {margin:0px 0px;}
#wa-row-joal3ttq3als1s>div {padding: 0px 0px;}
#wa-row-joal6rki5i9bts {margin:0px 0px;}
#wa-row-joal6rki5i9bts>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joam1w013allyg {margin:0px 0px;}
#wa-row-joam1w013allyg>div {padding: 0px 0px;}
#wa-row-joam1w013alm7s {margin:0px 0px;}
#wa-row-joam1w013alm7s>div {padding: 0px 0px;}
#wa-row-joam1w013almcg {margin:0px 0px;}
#wa-row-joam1w013almcg>div {padding: 0px 0px;}
#wa-row-joam1w013aln94 {margin:0px 0px;}
#wa-row-joam1w013aln94>div {padding: 0px 0px;}
#wa-row-joam1w013alnds {margin:0px 0px;}
#wa-row-joam1w013alnds>div {padding: 0px 0px;}
#wa-row-joam1w013alnn4 {margin:0px 0px;}
#wa-row-joam1w013alnn4>div {padding: 0px 0px;}
#wa-row-joam1w013aloag {margin:0px 0px;}
#wa-row-joam1w013aloag>div {padding: 0px 0px;}
#wa-row-joam1w013alot4 {margin:0px 0px;}
#wa-row-joam1w013alot4>div {padding: 0px 0px;}
#wa-row-joamsptg2gsnw8 {margin:0px 0px;}
#wa-row-joamsptg2gsnw8>div {padding: 0px 0px;}
#wa-row-joan0vr55qt02w {margin:0px 0px;}
#wa-row-joan0vr55qt02w>div {padding: 0px 0px;}
#wa-row-jsasryd3edz188 {margin:0px 0px;}
#wa-row-jsasryd3edz188>div {padding: 0px 0px;}
#wa-row-jsatjod45xfz1c {margin:0px 0px;}
#wa-row-jsatjod45xfz1c>div {padding: 0px 0px;}
#wa-row-jsatjof22et75c {margin:0px 0px;}
#wa-row-jsatjof22et75c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jbh0id3z81fsww {margin:0px 0px;}
#wa-row-jbh0id3z81fsww>div {padding: 0px 0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln4g {margin:0px 0px;}
#wa-row-joal35gd3aln4g>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alo5s {margin:0px 0px;}
#wa-row-joal35gd3alo5s>div {padding: 0px 0px;}
#wa-row-joal35gd3aloag {margin:0px 0px;}
#wa-row-joal35gd3aloag>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3aloog {margin:0px 0px;}
#wa-row-joal35gd3aloog>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal35gd3alpps {margin:0px 0px;}
#wa-row-joal35gd3alpps>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal3ttq3als1s {margin:0px 0px;}
#wa-row-joal3ttq3als1s>div {padding: 0px 0px;}
#wa-row-joal6rki5i9bts {margin:0px 0px;}
#wa-row-joal6rki5i9bts>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joam1w013allyg {margin:0px 0px;}
#wa-row-joam1w013allyg>div {padding: 0px 0px;}
#wa-row-joam1w013alm7s {margin:0px 0px;}
#wa-row-joam1w013alm7s>div {padding: 0px 0px;}
#wa-row-joam1w013almcg {margin:0px 0px;}
#wa-row-joam1w013almcg>div {padding: 0px 0px;}
#wa-row-joam1w013aln94 {margin:0px 0px;}
#wa-row-joam1w013aln94>div {padding: 0px 0px;}
#wa-row-joam1w013alnds {margin:0px 0px;}
#wa-row-joam1w013alnds>div {padding: 0px 0px;}
#wa-row-joam1w013alnn4 {margin:0px 0px;}
#wa-row-joam1w013alnn4>div {padding: 0px 0px;}
#wa-row-joam1w013aloag {margin:0px 0px;}
#wa-row-joam1w013aloag>div {padding: 0px 0px;}
#wa-row-joam1w013alot4 {margin:0px 0px;}
#wa-row-joam1w013alot4>div {padding: 0px 0px;}
#wa-row-joamsptg2gsnw8 {margin:0px 0px;}
#wa-row-joamsptg2gsnw8>div {padding: 0px 0px;}
#wa-row-joan0vr55qt02w {margin:0px 0px;}
#wa-row-joan0vr55qt02w>div {padding: 0px 0px;}
#wa-row-jsasryd3edz188 {margin:0px 0px;}
#wa-row-jsasryd3edz188>div {padding: 0px 0px;}
#wa-row-jsatjod45xfz1c {margin:0px 0px;}
#wa-row-jsatjod45xfz1c>div {padding: 0px 0px;}
#wa-row-jsatjof22et75c {margin:0px 0px;}
#wa-row-jsatjof22et75c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jbh0id3z81fsww {margin:0px 0px;}
#wa-row-jbh0id3z81fsww>div {padding: 0px 0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln4g {margin:0px 0px;}
#wa-row-joal35gd3aln4g>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alo5s {margin:0px 0px;}
#wa-row-joal35gd3alo5s>div {padding: 0px 0px;}
#wa-row-joal35gd3aloag {margin:0px 0px;}
#wa-row-joal35gd3aloag>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3aloog {margin:0px 0px;}
#wa-row-joal35gd3aloog>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal35gd3alpps {margin:0px 0px;}
#wa-row-joal35gd3alpps>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal3ttq3als1s {margin:0px 0px;}
#wa-row-joal3ttq3als1s>div {padding: 0px 0px;}
#wa-row-joal6rki5i9bts {margin:0px 0px;}
#wa-row-joal6rki5i9bts>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joam1w013allyg {margin:0px 0px;}
#wa-row-joam1w013allyg>div {padding: 0px 0px;}
#wa-row-joam1w013alm7s {margin:0px 0px;}
#wa-row-joam1w013alm7s>div {padding: 0px 0px;}
#wa-row-joam1w013almcg {margin:0px 0px;}
#wa-row-joam1w013almcg>div {padding: 0px 0px;}
#wa-row-joam1w013aln94 {margin:0px 0px;}
#wa-row-joam1w013aln94>div {padding: 0px 0px;}
#wa-row-joam1w013alnds {margin:0px 0px;}
#wa-row-joam1w013alnds>div {padding: 0px 0px;}
#wa-row-joam1w013alnn4 {margin:0px 0px;}
#wa-row-joam1w013alnn4>div {padding: 0px 0px;}
#wa-row-joam1w013aloag {margin:0px 0px;}
#wa-row-joam1w013aloag>div {padding: 0px 0px;}
#wa-row-joam1w013alot4 {margin:0px 0px;}
#wa-row-joam1w013alot4>div {padding: 0px 0px;}
#wa-row-joamsptg2gsnw8 {margin:0px 0px;}
#wa-row-joamsptg2gsnw8>div {padding: 0px 0px;}
#wa-row-joan0vr55qt02w {margin:0px 0px;}
#wa-row-joan0vr55qt02w>div {padding: 0px 0px;}
#wa-row-jsasryd3edz188 {margin:0px 0px;}
#wa-row-jsasryd3edz188>div {padding: 0px 0px;}
#wa-row-jsatjod45xfz1c {margin:0px 0px;}
#wa-row-jsatjod45xfz1c>div {padding: 0px 0px;}
#wa-row-jsatjof22et75c {margin:0px 0px;}
#wa-row-jsatjof22et75c>div {padding: 0px 0px;}
}
